#!/usr/bin/make -f
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,-O1
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_install:
	find debian/xfce4-smartbookmark-plugin -name '*.la' -delete
	dh_install
